@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

body {
  font-family: "Lato";
}

main {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr 2fr;
  grid-template-rows: 2fr 1fr 1fr 2fr;
  margin: 1em 1em;
  max-width: 800px;
  max-height: 800px;
}

#photo-1 {
  grid-column: 1 / 3;
  grid-row: 1 / 3;
  background: url('/images/aneta-ivanova-776.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 100%;
  height: auto;
}

#photo-2 {
  grid-column: 3 / 5;
  grid-row: 1 / 3;
  background: url('/images/adrian-infernus-281832.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 100%;
  height: auto;
}

#photo-3 {
  grid-column: 1 / 3;
  grid-row: 3 / 5;
  background: url('/images/dan-carlson-141263.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 100%;
  height: auto;
}

#photo-4 {
  grid-column: 3 / 5;
  grid-row: 3 / 5;
  background: url('/images/samuel-scrimshaw-168189.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 100%;
  height: auto;
}

.shape {
  padding: 10% 10%;
  background-color: #fff;
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  justify-self: center;
  align-self: center;
  grid-column: 2 / 4;
  grid-row:  2 / 4;
  z-index: 2;
  width: 200px;
  height: 200px;
}

header {
  grid-column: 2 / 4;
  grid-row: 2 / 4;
  z-index: 3;
  text-align: center;
  align-self: center;
}

header h1 {
  font-size: 1.5em;
}
